extend includes/layout-main.pug
block main-content_
    .container-main
        .container-main__content.mt-4
            +header("Asset","transfer")
            .elements__form.mt-3
                .row
                    .col-8
                        +inputText("Transaction Id")
                    .col-4
                        +price-group
                .row
                    .col-12
                        +inputText("Owner Phrase Key")
                .row
                    .col-12
                        +inputText("New Owner Phrase Key")
                .row
                    .col-12
                        +button--primary("Transfer Asset")
        .container-main__headband
        .container-main__img-decore
            img(src="img/decore.png")